/* 
  CALTextStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"font" = "Lettertype";
"fontPointSize" = "Puntgrootte";
"kerning" = "Spatiëring";
"hasUnderline" = "Onderstreept";
"underlineStyle" = "Stijl onderstreping";
"underlineColor" = "Kleur onderstreping";
"strikethrough" = "Doorgehaald";
"strikethroughStyle" = "Stijl doorhaling";
"strikethroughColor" = "Kleur doorhaling";

"foregroundColor" = "Voorgrondkleur";
"backgroundColor" = "Achtergrondkleur";
"strokes" = "Contour zichtbaarheid";
"strokeWidth" = "Contourbreedte";
"strokeType" = "Contourtype";
"strokeColor" = "Contourkleur";
"hasShadow" = "Zichtbaarheid schaduw";
"shadowStyle" = "Schaduwstijl";
"shadowXOffset" = "Schaduw X-offset";
"shadowYOffset" = "Schaduw Y-offset";
"shadowBlurRadius" = "Vervagingsradius";
"shadowColor" = "Kleur schaduw";
"subscript" = "Subscript";
"superscript" = "Superscript";
"baselineOffset" = "Basis offset";
"expanded" = "Verbreed";
"expansionFactor" = "Uitbreidingsfactor";
"obliqued" = "Scheef";
"obliqueness" = "Scheefte";